name: NullableTestObjCLibrary
description: 'Tests nullability for Objective-C methods'
language: objc
output: 'nullable_bindings.dart'
exclude-all-by-default: true
objc-interfaces:
  include:
    - NullableInterface
headers:
  entry-points:
    - 'nullable_test.m'
preamble: |
  // ignore_for_file: camel_case_types, non_constant_identifier_names, unnecessary_non_null_assertion, unused_element, unused_field
